#u74
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: fixed;
	border-width: 0px 0px 2px;
}

#u157-4
{
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u1146-5
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#menuu257
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u286,#u289
{
	background-color: transparent;
	position: relative;
}

#u289:hover
{
	background-color: #FFFFFF;
}

#u292
{
	vertical-align: top;
	position: relative;
	background: url("../images/u292.png") no-repeat 0px 0px;
}

#u289:hover #u292
{
	background: url("../images/u292-r.png") no-repeat 0px 0px;
}

#u289.MuseMenuActive #u292
{
	background: url("../images/u292-a.png") no-repeat 0px 0px;
}

#u265,#u266
{
	background-color: transparent;
	position: relative;
}

#u289.MuseMenuActive,#u266:hover
{
	background-color: #FFFFFF;
}

#u268
{
	vertical-align: top;
	position: relative;
	background: url("../images/u268.png") no-repeat 0px 0px;
}

#u266:hover #u268
{
	background: url("../images/u268-r.png") no-repeat 0px 0px;
}

#u266.MuseMenuActive #u268
{
	background: url("../images/u268-a.png") no-repeat 0px 0px;
}

#u279,#u280
{
	background-color: transparent;
	position: relative;
}

#u266.MuseMenuActive,#u280:hover
{
	background-color: #FFFFFF;
}

#u283
{
	vertical-align: top;
	position: relative;
	background: url("../images/u283.png") no-repeat 0px 0px;
}

#u280:hover #u283
{
	background: url("../images/u283-r.png") no-repeat 0px 0px;
}

#u280.MuseMenuActive #u283
{
	background: url("../images/u283-a.png") no-repeat 0px 0px;
}

#u300,#u301
{
	background-color: transparent;
	position: relative;
}

#u280.MuseMenuActive,#u301:hover
{
	background-color: #FFFFFF;
}

#u303
{
	vertical-align: top;
	position: relative;
	background: url("../images/u303.png") no-repeat 0px 0px;
}

#u301:hover #u303
{
	background: url("../images/u303-r.png") no-repeat 0px 0px;
}

#u301.MuseMenuActive #u303
{
	background: url("../images/u303-a.png") no-repeat 0px 0px;
}

#u272,#u273
{
	background-color: transparent;
	position: relative;
}

#u301.MuseMenuActive,#u273:hover
{
	background-color: #FFFFFF;
}

#u276
{
	vertical-align: top;
	position: relative;
	background: url("../images/u276.png") no-repeat 0px 0px;
}

#u273:hover #u276
{
	background: url("../images/u276-r.png") no-repeat 0px 0px;
}

#u273.MuseMenuActive #u276
{
	background: url("../images/u276-a.png") no-repeat 0px 0px;
}

#u293,#u294
{
	background-color: transparent;
	position: relative;
}

#u273.MuseMenuActive,#u294:hover
{
	background-color: #FFFFFF;
}

#u294.MuseMenuActive
{
	background-color: #FFFFFF;
}

#u296
{
	vertical-align: top;
	position: relative;
	background: url("../images/u296.png") no-repeat 0px 0px;
}

#u294:hover #u296
{
	background: url("../images/u296-r.png") no-repeat 0px 0px;
}

#u294.MuseMenuActive #u296
{
	background: url("../images/u296-a.png") no-repeat 0px 0px;
}

#u319
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../images/2.jpg") repeat-y center top;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u687_clip,#u709_clip,#u723_clip,#u736_clip,#u758_clip
{
	overflow: hidden;
}

#u392
{
	position: relative;
	background: url("../images/u392_states.png") no-repeat 0px 0px;
}

#u392:hover #u392_states
{
	background: url("../images/u392_states-r.png") no-repeat 0px 0px;
}

#u669
{
	position: relative;
	background: url("../images/u669_states.png") no-repeat 0px 0px;
}

#u669:hover #u669_states
{
	background: url("../images/u669_states-r.png") no-repeat 0px 0px;
}

#u671
{
	position: relative;
	background: url("../images/u671_states.png") no-repeat 0px 0px;
}

#u392_states,#u669_states,#u671_states
{
	vertical-align: top;
}

#u671:hover #u671_states
{
	background: url("../images/u671_states-r.png") no-repeat 0px 0px;
}

#u351
{
	border-color: #000000;
	background: #FFFFFF url("../images/r8.jpg") repeat-y center center;
}

#u364
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

._u364.f3s_top
{
	background-image: url("../images/u364-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u364.f3s_mid
{
	background-image: url("../images/u364-sprite.png");
	overflow: visible;
	background-position: -789px top;
}

._u364.f3s_bot
{
	background-image: url("../images/u364-sprite.png");
	overflow: visible;
	background-position: -1578px top;
}

#u341-2,#u345-2
{
	line-height: 29px;
}

#u347-2,#u348-2,#u349-2,#u350-2
{
	font-size: 24px;
	line-height: 29px;
}

#u385
{
	border-color: #000000;
	background: #FFFFFF url("../images/1.jpg") repeat-y center center;
}

#u401
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u1148
{
	position: relative;
	background: transparent url("../images/faceboook-u1148-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u1148:hover
{
	background: transparent url("../images/faceboook-u1148-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1160
{
	position: relative;
	background: transparent url("../images/googleplus-u1160-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u1160:hover
{
	background: transparent url("../images/googleplus-u1160-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u656
{
	position: relative;
	background: transparent url("../images/modern_social_media_buttons_icons_metro_ctrl-alt-design_001-u656-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u656:hover
{
	background: transparent url("../images/modern_social_media_buttons_icons_metro_ctrl-alt-design_001-u656-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u656.MuseLinkActive
{
	background: transparent url("../images/modern_social_media_buttons_icons_metro_ctrl-alt-design_001-u656-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u402,#u406
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u687,#u709,#u723,#u736,#u758,#u393,#u395,#u397
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u498-2,#u498-3
{
	line-height: 10px;
	color: #FFFFFF;
}

#u419
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../images/3.jpg") repeat-y center top;
}

#u485
{
	border-color: #000000;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u432-2,#u432-3,#u432-5,#u432-6,#u432-8,#u432-9,#u432-11,#u432-12,#u432-14,#u432-15,#u432-17,#u432-18,#u432-21
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u499
{
	border-color: #000000;
	background: #FFFFFF url("../images/4.jpg") repeat-y center center;
}

#u500-2,#u500-3,#u500-5,#u500-9
{
	text-align: left;
	color: #FFFFFF;
}

#u432-20,#u500-7,#u500-11
{
	line-height: 17px;
}

#u513-4
{
	background-color: transparent;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	position: relative;
}

#u520-4
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u521-4
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u339-4,#u347-9,#u348-9,#u349-9,#u350-9,#u1147-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u522-4
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u520-4:hover p,#u521-4:hover p,#u1147-4:hover p,#u522-4:hover p
{
	color: #00FFFF;
	visibility: inherit;
}

#u326,#u372,#u414,#u493,#u533
{
	border-color: #000000;
	background-color: #000000;
}

#u180-14,#u334-4,#u373-4,#u672-4,#u399-4,#u400-4,#u415-4,#u497-4,#u535-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u600
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../images/grav.jpg") repeat-y center center;
}

#u668
{
	border-color: #000000;
	background-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u307,#u2400,#u2388,#u341-19,#u345-19,#u498-6,#u432-23,#u500-14,#u2424,#u2418,#u2430,#u536-43
{
	background-color: transparent;
	position: relative;
}

#u536-2,#u536-8,#u536-10,#u536-16,#u536-17,#u536-19,#u536-20,#u536-22,#u536-23,#u536-25,#u536-26,#u536-28,#u536-29,#u536-31,#u536-32,#u536-34,#u536-35,#u536-37
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #FFFFFF;
}

#u341-3,#u341-5,#u341-7,#u341-8,#u341-10,#u341-12,#u341-13,#u341-15,#u341-17,#u345-3,#u345-5,#u345-7,#u345-8,#u345-10,#u345-12,#u345-13,#u345-15,#u345-17,#u536-3,#u536-5,#u536-6,#u536-11,#u536-13,#u536-14,#u536-38,#u536-40
{
	text-align: center;
	color: #FFFFFF;
}

#bemutatkozas_eredetvizsga,#u319_align_to_page,#eredetvizsga_dijszabas,#slideshowu683,#slideshowu732,#u326_align_to_page,#u372_align_to_page,#u351_align_to_page,#eredetvizsga_elerhetoseg,#u385_align_to_page,#mikor_kell_eredetvizsga,#u414_align_to_page,#u493_align_to_page,#u419_align_to_page,#eredetvizsgahoz_szukseges_okmanyok,#u499_align_to_page,#uv_gravirozas,#u533_align_to_page,#u600_align_to_page,#slideshowu537
{
	position: relative;
}

#u541,#u563,#u582,#u591
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u686,#u735,#u540,#u548
{
	position: absolute;
	background-color: transparent;
}

#u549-4,#u569-4,#u588-4,#u597-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u544-4,#u547-4,#u539-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u97
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: fixed;
	border-width: 2px 0px 0px;
}

#u674
{
	background-color: transparent;
	position: fixed;
}

.js #u674.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u98-6
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: fixed;
}

#u98-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u98-2
{
	font-size: 36px;
	color: #FF0000;
	line-height: 43px;
}

#u98,#u98-3
{
	line-height: 22px;
}

